<form>
    <div>
        <div class="flexrow flex-group-center specializationname" data-specname="{{specname}}" >
            <label for="specname">{{localize "OD6S.SPECIALIZATION_NAME"}}:</label>
            <input title="{{localize "OD6S.SPECIALIZATION_NAME"}}" name="specname" type="text"
                   value="{{specname}}" id="specname" data-dtype="String"/>
        </div>
        {{# if (eq data.sheetmode.value "advance") }}
        <div class="flexrow flex-group-center">
            <p>{{localize "OD6S.STARTING_SCORE"}}: <b>{{diceFromScore score}}</b>D+<b>{{pipsFromScore score}}</b></p>
        </div>
        <div class="grid grid-2col">
            <div class="grid grid-2col">
                <div class="flexrow flex-group-center freeadvancecheckbox" data-freeadvance="{{freeadvance}}">
                    <label for="freeadvance">{{localize 'OD6S.FREE_ADVANCE'}}?</label>
                    <input type="checkbox" id="freeadvance" name="freeadvance"  onfocus="this.value=''"
                           data-dtype="Boolean"
                        {{#if (eq freeadvance true)}} checked{{/if}}>
                </div>
                <div class="flexrow flex-group-center" data-cpcost="{{cpcost}}">
                    <p style="color:{{ cpcostcolor }};">CP Cost: {{cpcost}}</p>
                </div>
            </div>
        </div>
        {{/if}}
    </div>
</form>